No-103, Srinivasan Illam -NL- Ambal Nagar 2 nd main Road -NL- Pallikaranai -NL- Chennai-600100 -NL- Mobile: **`9677934048`[PHONES_PHONE]** -NL- E-Mail: **`renistond@gmail.com`[EMAILS_EMAIL]** -NL- **`Reniston D`[NAME]** -NL- **`Objective:`[SUMMARY_HEADING]** -NL- Looking for a challenging opportunity to implement my knowledge and explore myself in cutting edge -NL- wireless industry as Senior NPO Engineer having an experience of 10.8 years in GSM, WCDMA & -NL- LTE and seeking more involvement in resourceful projects and work hard on them to upgrade my -NL- technical knowledge. -NL- **`Proficiency:`[SKILLS_HEADING]** -NL- Good Analytical, Problem Solving, Interpersonal and Communication Skills. -NL- Quench for learning and sharing attained knowledge has been prime importance to me. -NL- **`Educational Qualification:`[EDUCATION_HEADING]** -NL- **`BE`[EDUCATION_DEGREE]**-Electronics and Communication Engineering Graduated in 2007 with 71% aggregate. -NL- **`Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL- Current Employer: -NL- Organization:**` Nokia Networks Pvt Ltd`[EMPLOYER_COMPANY_NAME]** (Samax Telecom India Pvt Ltd), Chennai. -NL- Project: -NL- Vodafone- 2G, 3G & 4G, Australia -NL- Tenure: -NL- Mar 17 to Till Date -NL- Key Responsibility: -NL-  Reviewing the KPI Comparison Report once new TU activated from Huawei. -NL-  Analyzing the KPI, Antenna Configurations and Alarm to ensure better quality of coverage. -NL-  Verification of MIMO, CA Throughput and RS Power are as per the Vodafone guidelines. -NL-  TMA Gain and Attenuation settings of UMTS and LTE carrier’s verification -NL-  RB drop/3G CS/PS drop analysis and RTWP and RSSI verification. -NL-  IFHO, ISHO and CSFB analysis and providing recommendations. -NL- Previous Employer: -NL- 1. Organization: **`ZTE Telecom India Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, Cochin, Kerala. -NL- Project: -NL- BSNL- 2G & 3G, Kerala -NL- Tenure: -NL- Feb 16 to Mar 17 -NL- Key Responsibility: -NL-  Leading RF Team for RF Based Activities and Customer Interaction. -NL-  Optimizing New & Swapped (2G & 3G) sites to meet the ZTE standard KPI’s and getting them -NL- signed off. -NL-  Analyzing KPI Reports before and after site Swap from Huawei, Nortel & Motorola to ZTE. -NL-  Worst cell optimization, parameter / neighbor’s audits to improve and meet contractual KPIs -NL- (Accessibility, Retainability, Mobility & Service Integrity) -NL-  Analysis of signal trace layers to determine KPI failures for Accessibility, Retainability and -NL- throughput -NL-  Rectify the customer problems by resolving coverage & quality issues. -NL-  RF Parameters Fine tuning -NL-  Analyzing drop calls, access failures, interference, and HO failure and reporting KPIs statistics. -NL-  Doing site rectifications and acceptances with the customer -NL-  Analyzing CS & PS call drops, 3G to 2G, Poor Coverage, Pilot Pollution in city drive and -NL- Optimization planning. -NL-  Analyzing Active Alarm Report daily basis and clearing Alarm with the help of BSS team. -NL- 2. Organization: **`Ericsson Global India Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, Chennai. -NL- Project: -NL- Bharthi Airtel- LTE, AP -NL- Tenure: -NL- Jun 15 to Feb 16 -NL- Key Responsibility: -NL-  KPI analysis for Post Launched sites - remedial action for poor KPI cells. -NL-  Analyzing KPIs using reports from BO, Checking alarms, tilts from OSS. -NL-  Worst cell optimization, parameter / neighbor’s audits and Appropriate tilt to improve and meet -NL- contractual KPIs (Accessibility, Retainability, Throughput, and Mobility). -NL-  New Site Planning for required area on basis of coverage requirements. -NL-  Analyzing SSV reports basic plots (RSRP, RSRQ, and SINR) by Gladiator. -NL-  Rectify the customer problems by resolving coverage & quality issues. -NL-  Radio optimization, post analysis of drive test plots. -NL- 2.1 Organization: **`Ericsson Global India Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, Chennai. -NL- Project: -NL- AT&T- LTE, USA -NL- Tenure: -NL- Jul 14 to May 15 -NL- Key Responsibility: -NL-  KPI analysis for Post Launched sites - remedial action for poor KPI cells. -NL-  Preparing and analyzing KPI Reports after Post launch. -NL-  Analyzing KPIs using reports from BO and ITK, Checking alarms, tilts from OSS. -NL-  Worst cell optimization, parameter / neighbor’s audits and Appropriate tilt to improve and meet -NL- contractual KPIs (Accessibility, Retainability, Throughput, and Mobility). -NL-  Preparing Close Out Package Report and submitting to customer for verification. -NL-  Worked on Traffic balance for 2C & 3C Sites. -NL- 3. Organization: **`ZTE Telecom India Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, Cochin, Kerala. -NL- Project: -NL- BSNL- 2G & 3G, Kerala -NL- Tenure: -NL- Jul 13 to Jul 14 -NL- Key Responsibility: -NL-  Analyzing and Optimizing KPI before and after site Swap from Huawei, Nortel & Motorola to -NL- ZTE. -NL-  Worst cell optimization, parameter / neighbor’s audits to improve and meet contractual KPIs -NL- (Accessibility, Retainability, and Mobility & Service Integrity). -NL-  Customer complaint resolution. -NL-  Coordinating with Implementation team for clearing Antenna Ht/Tilt/Swap issues. -NL-  HSDPA Code optimization to obtain good throughput. -NL-  Doing site rectifications and acceptances with the customer. -NL-  Analyzing CS & PS call drops, 3G to 2G, Poor Coverage, Pilot Pollution in city drive and -NL- Optimization planning. -NL- 4. Organization:**` Nokia Networks Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, Chennai. -NL- Project: -NL- T-Mobile- 2G, 3G & LTE, USA -NL- Tenure: -NL- Jul 12 to Jul 13 -NL- Key Responsibility: -NL-  Preparing and analyzing KPI Reports before and after site Swap (Ultra BTS to Flexi Multi -NL- Radio). -NL-  KPI analysis for swapped sites - remedial action for poor KPI cells (SD Block, SD Drop, TCH -NL- Block, TCH Drop, TASR & HOSR) & Zero Traffic cells. -NL-  Frequency Planning & Neighbor planning. -NL-  IP (Integration parameters) Planning & Site Data fill to make the XML file of 2G (BCF, BTS, and -NL- TRX ADDITION & DELETION, ADJW) to integrate the sites by using Nokia Siemens Net Act -NL- Plan Editor Tool. -NL-  IP (Integration parameters) Planning & Site Data fill to make the XML file of 3G. -NL-  IP (Integration parameters) Planning & Data fill to make the XML file of LTE (LNBTS Site -NL- Creation, SCF Creation) to integrate the sites by using Nokia Siemens Net Act Plan Editor Tool. -NL-  LTE Neighbor Creation (LNADJL, LNADJG and LNADJW). -NL-  LTE Parameter Modification. -NL- 5. Organization: **`Videocon Telecommunications Ltd`[EMPLOYER_COMPANY_NAME]**, Chennai -NL- Tenure: Sep 11 to Jun 12 -NL- Key Responsibility: -NL-  KPI analysis on daily basis - remedial action for poor KPI cells (SD Block, SD Drop, TCH Block, -NL- TCH Drop, TASR & HOSR) & Zero Traffic cells. -NL-  Frequency Planning. -NL-  New Site Planning for required area. -NL-  Conducting Periodic Cluster drive test. Radio optimization, post analysis of drive test plots. -NL-  Analyzing the hardware status of the new sites from OMC through MML Commands. -NL-  Analyzing Active Alarm Report daily basis and clearing Alarm with the help of BSS & NOC -NL- team. -NL- 6. Organization: **`Metro Wireless Engineering Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, Chennai. -NL- Vendor: -NL- Nokia Siemens Networks -NL- Project: -NL- Videocon-2G, Tamil Nadu/Idea-3G, Kerala. -NL- Tenure: -NL- Jun 09 to Aug 11 -NL- Key Responsibility: -NL-  IP (Integration parameters) Planning & make the XML file of WBTS, WCEL, ADJG, ADJS and -NL- ADJW to integrate the sites by using Nokia Siemens Net Act Plan Editor Tool. -NL-  Monitoring RNC and Node B level parameters. -NL-  Scrambling code Planning & Neighbor planning of Project of Idea 3G using MIPT 3G. -NL-  Optimizing new sites to meet the NOKIA standard KPI’s. -NL-  Drive testing of RF Signals. -NL-  Frequency Planning (BCCH & BSIC). -NL-  HSN & MAIO Planning. -NL-  Analyzing Log files and preparing Reports. -NL-  Optimizing new sites to meet the NOKIA standard KPI’s. -NL- Software’s / Tools Used: -NL-  Asset Planning Tool (Version: 6.0) -NL-  Gladiator -NL-  TEMS Investigation (Versions:1.0, 8.0.3, 6.0, 5.1) -NL-  Nemo (Version 4.22. 5.1.7), -NL-  Net Act Plan Editor 4.8.1 -NL-  Actix Analyzer. -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Name: -NL- **`Reniston D`[NAME]** -NL- Father’s Name: -NL- Devadoss R -NL- Date of Birth: -NL- 4th June 1985 -NL- Marital status: -NL- Married -NL- Nationality: -NL- Indian -NL- **`Languages Known:`[SKILLS_HEADING]** -NL- English, Tamil and Hindi -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that the information stated above is true and correct to the best of my knowledge and -NL- belief. -NL- Place: Chennai -NL- Date: -NL- **`Reniston D`[NAME]** -NL- 